<div id="page-content-wrapper">
<div class="page-content inset">
<div class="row">

<head>
  <!-- Manda a traer el javascript para validar el formulario -->
  <script type="text/javascript" src="<?php echo base_url()?>assets/dist/js/site.js"></script>
  <link rel="stylesheet" href="<?php echo base_url().'assets/dist/css/validacion.css'?>">
</head>
  
   <br>
<center><h1>Pago 3</h1></center>
<?php  echo $IdUsuarios=$this->uri->segment(5);
        ?>
<center>
<ul class="breadcrumb">
   <!-- Menú que direcciona a los  Productos internos y al Público-->
  <li><a href="<?php echo base_url();?>pagos/administrador/pagosA/pago1"> Pago 1 </a><span class="divider"></span></li>
  <li><a href="<?php echo base_url();?>pagos/administrador/pagosA/pago2"> Pago 2 </a><span class="divider"></span></li>
  <li><a href="<?php echo base_url();?>pagos/administrador/pagosA/pago3">Pago 3 </a> <span class="divider"></span></li>
  <li><a href="<?php echo base_url();?>pagos/administrador/pagosA/pago4">Pago 4 </a> <span class="divider"></span></li>
  <li><a href="<?php echo base_url();?>pagos/administrador/pagosA"> Ventas Realizadas </a><span class="divider"></span></li>
</ul>
</center>
<div class="col-md-7">
<form id="form" class="navbar-form navbar" method="GET" action="<?=base_url()?>pagos/administrador/pagosA/buscarP3">
<input type="text" class="form-control"  id="query" name="query"  />
<input type="submit" class="btn btn-primary" id="buscar" value="Buscar" />
<?php  echo $fran = $this->input->get('franquicias', TRUE); 
        ?>

</form>

           
</div>
</div>
  
   <div class="table-responsive">
  <table class="table table-striped jambo_table bulk_action">
<tr>
 <!-- <th>Id Cliente</th>-->
   <th>Folio</th>
  <th>Franquicia</th>
  <th>Nombre Cliente</th>
  <th>Fecha Venta</th>
  <th>Total Venta</th>
  <th>Adeudo</th>
  <th>Fecha de Pago 3 </th>
  <th>Usuario</th>
  <th>Ver Pagos</th>

</tr>
  <?php 
         if ($result != FALSE){
           foreach ($result->result() as $fila){
              echo "<tr>"; 
                echo "<td>".$fila->ventas_IdVentas."</td>";
                echo "<td>".$fila->NombreFranquicia."</td>";
                echo "<td>".$fila->ClienteVenta."</td>";
                echo "<td>".$fila->FechaVenta."</td>";
                echo "<td>".$fila->TotalVenta."</td>";
                echo "<td>".$fila->AdeudoVenta."</td>";
                echo "<th>".$fila->Fecha3."</th>";
                echo "<td>".$fila->Usuario3."</td>";
               
               

                echo "<td>";

                   echo "<a href='".base_url()."pagos/administrador/pagosA/editarP3/".$fila->IdVentas."' class='label label-primary'>";
                        echo "<span class='glyphicon glyphicon-eye-open'></a></span>";
                echo "</td>";
               



//echo "<td>";
 //                echo "<a href='".base_url()."expediente/expedienteA/crearExpediente/".$fila->IdClientes."' class='label label-primary'>";
  //                  echo "<span class='glyphicon glyphicon-list-alt'></a></span>";    echo "</td>";

                echo "</tr>";
            } 
          } 

          


  
     ?>
    </table>
  </div>
</div>
</div>